.sk_call_fon {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.26);
    z-index: 9999;
}


span.sk_call_title {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    line-height: 50px;
    text-align: center;
    font-size: 20px;
    color: white;
    background: #cc9933;
}

.sk_call_error {float: left;width: 100%;margin-bottom: 8px;line-height: 22px;padding-left: 30px;background: url(/callback/error.png) no-repeat left center;background-size: 22px;color: #cb4141;font-size: 12px;display:none;}

.sk_call_form {
    position: fixed;
    display:none;
    top: 10%;
    font-family: sans-serif;
    background: #fff;
    width: 100%;
    max-width: 350px;
    padding: 75px 20px 20px !important;
    margin: 0 auto !important;
    box-shadow: rgba(0, 0, 0, 0.6) 0 0 18px 90000px;
    z-index: 999999999;
    border: 2px solid #cc9933;
    box-sizing: border-box !important;
    left: 0;
    right: 0;
}

.sk_call_close {
   position: absolute;
   top: 15px;
   right: 15px;
   cursor: pointer;
   width: 20px;
   height: 20px;
   transition: 0.3s;
   background: url(/callback/close.png) no-repeat center;
}
.sk_call_close:hover {opacity:0.75;}
.sk_call_form input {
    width: 100%;
    margin: 0px auto 10px !important;
    padding: 3px 5%;
    line-height: 25px;
    display: block !important;
    cursor: pointer;
    float: left !important;
}

.sk_call_form textarea {
    float: left;
    width: 100%;
    margin: 0px 0 10px;
    padding: 10px 5%;
    height: 100px;
    max-width: 100%;
    font-family: inherit;
}

.sk_call_private {
    float: left;
    width: 100%;
    font-size: 10px;
    margin-bottom: 10px;
}

.sk_call_check {
    background: url(/callback/privated.png) no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    width: 25px;
    height: 25px;
    overflow: hidden;
    background-position: 0px 0px;
    cursor: pointer;
}

.sk_call_private a {
    color: #d68800;
}
span.sk_call_submit:hover {
    opacity: 0.8 !important;
}
.g-recaptcha {
    float: left;
    width: 100%;
    margin-bottom: 10px;
    overflow:hidden;
    max-height: 80px;
}

span.sk_call_submit {
    display: flow-root;
    float: none;
    background: #fb9f00;
    width: 150px;
    margin: 0 auto;
    line-height: 40px;
    color: white;
    text-align: center;
    opacity: 0.5;
    transition: 0.3s;
    cursor: default;
}
span.sk_call_uspeh {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 18px;
    color: green;
}p#sk_call_error {
    float: left;
    width: 100%;
    margin: 0 0 10px;
    padding: 0;
    display: none;
    font-size: 14px;
    text-align: center;
    color: #cd0808;
    font-weight: 600;
}

.sk_call_form select {
    width: 100%;
    margin: 0px auto 10px;
    padding: 3px 5%;
    line-height: 25px;
    display: block !important;
    text-align: center;
    height: 35px;
    cursor: pointer;
}

.sk_files_dostup {
    font-size: 12px;
    text-align: center;
    margin-bottom: 10px;
    float: left;
    width: 100%;
}

.sk_call_private input {
    float: left;
    width: 10% !important;
    height: 20px;
    margin: 0 !important;
    display: inline-block !important;
}

.sk_call_private label {
    width: 88% !important;
    margin: 0 !important;
    float: RIGHT;
    display: inline-block !important;
    cursor: pointer;
}

.sk_call_form input[type="submit"] {
    float: left;
    width: 100%;
    border: 0;
    background: #cc9933;
    color: white;
    line-height: 35px;
    margin-bottom: 0 !important;
    transition: 0.3s;
    height: 40px;
    -webkit-appearance: none;
}

.sk_call_form input[type="submit"]:hover {
    background: #a07112;
}span.sk_confirm_form {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 17px;
    color: #cc9933;
    font-weight: 600;
}.sk_call_opened {
    position: inherit;
    margin: 0 !important;
    padding: 0 !important;
    left: auto !important;
    top: auto !important;
    box-shadow: none !important;
    display: block !important;
    width: auto !important;
    height: auto !important;
    float: left;
}

.g-recaptcha_vopros {
    float: left;
    width: 100%;
    margin: 0 0 10px 25px;
}

.sk_call_form_vopros {
    max-width: 450px;
    font-family: sans-serif;
    position: inherit;
    margin: 0 auto !important;
    padding: 10px !important;
    box-shadow: none !important;
    display: block !important;
    width: auto !important;
    height: auto !important;
    background: #fff5e1;
    border: 1px solid #f1d7a4;
    float: none;
    min-height: 40px;
}

.sk_call_title_vopros {
    width: 100%;
    line-height: 50px;
    text-align: center;
    font-size: 20px;
    float: left;
}

.sk_call_form_vopros input {
    width: 100%;
    margin: 0px auto 10px !important;
    padding: 3px 5%;
    line-height: 25px;
    display: block !important;
    cursor: pointer;
    /*float: left !important;*/
}

.sk_call_form_vopros textarea {
    float: left;
    width: 100%;
    margin: 0px 0 10px;
    padding: 10px 5%;
    height: 100px;
    max-width: 100%;
    font-family: inherit;
}.sk_call_form_vopros .sk_call_title_vopros {
    float: left;
    text-align: left;
    font-size: 24px;
    color: #cc9933;
    margin-bottom: 15px;
    text-align: center;
}

.sk_call_form_vopros .sk_call_private {
    margin: 0 !important;
}

.sk_call_form_vopros label {
    line-height: 20px;
}

.sk_call_form_vopros input[type="submit"] {
    float: none;
    width: 120px;
    line-height: 35px;
}.sk_call_form_vopros p#sk_call_error {
    text-align: left;
}
@media (max-width: 450px){
    .sk_call_form_vopros {
    max-width: 450px;
    font-family: sans-serif;
    position: inherit;
    margin: 0 auto !important;
    padding: 10px !important;
    box-shadow: none !important;
    display: block !important;
    width: auto !important;
    height: auto !important;
    background: #fff5e1;
    border: 1px solid #f1d7a4;
    min-height: 40px;
}
.sk_call_form {
    position: fixed;
    display: none;
    top: 2%;
    font-family: sans-serif;
    background: #fff;
    width: 100%;
    max-width: 350px;
    padding: 65px 20px 20px !important;
    margin: 0 auto !important;
    box-shadow: rgba(0, 0, 0, 0.6) 0 0 18px 90000px;
    z-index: 999999999;
    border: 2px solid #cc9933;
    box-sizing: border-box !important;
    left: 0;
    right: 0;
}
.sk_call_form input {
    width: 100%;
    margin: 0px auto 10px !important;
    padding: 1px 5%;
    line-height: 25px;
    display: block !important;
    cursor: pointer;
    float: left !important;
}
.sk_call_form textarea {
    float: left;
    width: 100%;
    margin: 0px 0 10px;
    padding: 10px 5%;
    height: 45px;
    max-width: 100%;
    font-family: inherit;
}
.sk_call_private {
    font-size: 9px;
}
}